.feature-current-item-style2 {
    border: #fff 1px solid;
    margin-bottom: 30px;
}

.feature-current-item-style2 .details {
    padding: 0 20px;
}

.feature-current-item-style2 .details p {
    line-height: 1.4;
}

.feature-current-item-style2 .box1 {
    content: "";
    width: 60px;
    height: 60px;
    border: 2px solid #fff;
    position: absolute;
    left: 0px;
    top: 0px;
    border-right: 0;
    border-bottom: 0;
    transition: all 0.3s;
    opacity: 0;
}

.feature-current-item-style2 .box2 {
    content: "";
    width: 60px;
    height: 60px;
    border: 2px solid #fff;
    position: absolute;
    right: 0px;
    bottom: 0px;
    border-left: 0;
    border-top: 0;
    transition: all 0.3s;
    opacity: 0;
}

.feature-current-item-style2 .btn {
    transition: all 0.3s;
    opacity: 0;
}

.feature-current-item-style2:hover .box1 {
    z-index: 1;
    opacity: 1;
    left: 20px;
    top: 20px;
}

.feature-current-item-style2:hover .box2 {
    z-index: 1;
    opacity: 1;
    right: 20px;
    bottom: 20px;
}

.feature-current-item-style2:hover .btn {
    opacity: 1;
}

.feature-current-item-style2 .icon {
    display: flex;
    justify-content: center;
    align-items: center;
}

#home-slider .owl-carousel {
  position: relative;
  height: 100vh;
}
#home-slider .owl-carousel .slide-item {
  height: 100vh;
}
.go-down {
    position: absolute;
    width: 300px;
    margin-left: -150px;
    bottom: 100px;
    z-index: 1;
    left: 50%;
}

.owl-carousel .owl-nav button i {
    display: flex;
    justify-content: center;
    align-items: center;
}

.tm-sc-projects.projects-current-theme .tm-project:hover .details {
    margin-left: 25%;
}

.tm-sc-portfolio.tm-sc-portfolio-full-height-slider .full-height-slider-wrapper .full-height-slider-inner .each-slide .tm-portfolio .tm-portfolio-inner .category-holder .categories a,
.tm-sc-portfolio.tm-sc-portfolio-full-height-slider .full-height-slider-wrapper .full-height-slider-inner .each-slide .tm-portfolio .tm-portfolio-inner .category-holder .categories a:last-child {
    display: inline-block;
    position: relative;
    color: #fff;
    font-weight: 500;
    margin: auto;
    padding-left: 10px;
    padding-right: 10px;
}
.tm-sc-horizontal-timeline .cd-horizontal-timeline .events a::after {
    bottom: -10px!important;
    height: 24px!important;
    width: 24px!important;
}

.feature-current-item {
    min-height: 420px;
}
.feature-current-item .feature-icon {
    display: flex;
    justify-content: center;
    align-items: center;
}
.tm-sc-portfolio.tm-sc-portfolio-expand-hover-column .expand-hover-column-wrapper .each-expand-column {
    margin-right: 1px;
}

.tm-sc-portfolio.tm-sc-portfolio-expand-hover-column .expand-hover-column-wrapper .each-expand-column .tm-portfolio .tm-portfolio-inner .category-holder .categories a,
.tm-sc-portfolio.tm-sc-portfolio-expand-hover-column .expand-hover-column-wrapper .each-expand-column .tm-portfolio .tm-portfolio-inner .category-holder .categories a:last-child {
    margin: auto;
    padding-left: 20px;
    padding-right: 20px;
}

#home-slider .content-box {
    position: absolute;
    bottom: 180px;
}
/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
    #home-slider .content-box {
        max-width: 40%;
    }
    .tm-sc-services {
        margin-top: -320px;
    }
    .container.technologies-header {
        padding-bottom: 320px;
    }
}
/* Large Devices, Wide Screens */
@media only screen and (max-width : 1199px) {
    .hide-on-small {
        display: none;
    }
}
/* Medium Devices, Desktops */
@media only screen and (max-width : 991px) {
    .tm-sc-portfolio.tm-sc-portfolio-expand-hover-column .expand-hover-column-wrapper {
        height: auto;
    }
}

#home-slider .slide-item::after {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    background-color: #005581;
    background-image: url("../images/bg/slider-overlay.png");
    background-blend-mode: luminosity;
    background-size: cover;
    opacity: .8;
    position: absolute;
    top: 0;
    left: 0;
}

.page-title::after {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    background-color: #005581;
    background-image: url("../images/bg/banner-overlay.png");
    background-position: center;
    background-blend-mode: luminosity;
    background-size: cover;
    opacity: .8;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}

.featured-services {
    display: flex;
    justify-content: center;
}
.container.featured-services{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    flex-wrap: wrap;
}
.container.featured-services .hexagonArea{
    display: flex;
}
.container.featured-services .hexagonArea.last{
    transform: translateY(-10px);
}
.container.featured-services .hexagonArea .hexagon,
.container.featured-services .hexagonArea .hexagon a{
    cursor: pointer;
    position: relative;
    width: 300px;
    height:150px;
    margin: 0 10px;
    clip-path: polygon(0 25%, 50% 0, 100% 25%, 100% 75%, 50% 100%, 0 75%);
    background-color: #005581;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    transition: .5s;
}
.container.featured-services .hexagonArea .hexagon a h3{
    color: #fff;
}
.container.featured-services .hexagonArea .hexagon:hover,
.container.featured-services .hexagonArea .hexagon a:hover{
    background-color: #00303f;
    transform: scale(.9);
}
.container.featured-services .hexagonArea .hexagon i{
    font-size: 36px;
}
.container.featured-services .hexagonArea .hexagon h3{
    text-transform: uppercase;
    text-align: center;
    font-weight: 600;
    margin-top: 10px;
    font-size: 15px;
    letter-spacing: 1px;
}
.container.featured-services .hexagonArea .hexagon h3 span{
    font-weight: 100;
    font-size: 13px;
}
.tm-sc-services.services-style-current-theme .tm-service .details {
    min-height: 460px;
}

.featured-news .tm-sc-blog {
    height: 100%;
    display: flex;
    flex-direction: column-reverse;
}
.featured-news article {
    display: flex;
    flex-direction: column;
}
.featured-news .entry-content {
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.featured-news .entry-title {
    overflow: hidden;
    text-overflow: ellipsis;
}
.featured-news .mascot-post-excerpt {
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 7;
    white-space: pre-wrap;
}

.ck-content ol, ul {
    list-style-position: outside;
    padding-left: 20px;
}